Bug 593 - [UPDATE REQUEST] nmap
: [UPDATE REQUEST] nmap
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Low normal
: ---
Assigned To: Danila Leontiev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 15:22 MSD by Dmitry Romashkin
Modified: 2012-08-01 12:27 MSD (History)
2 users (show)

See Also:
RPM Package: nmap
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-07-27 15:22:06 MSD
Update request for latest stable release of security scanner nmap 6.01-1 with a lot of improvements and bug fixes.

References:
http://nmap.org/6/
http://seclists.org/nmap-hackers/2012/3
Comment 1 Danila Leontiev 2012-07-30 07:37:36 MSD
Advisory: 
Description:
Updated. Stable release of security scanner nmap 6.01-1 with improvements and bug fixes.

References:
http://nmap.org/6/

buildlists:
https://abf.rosalinux.ru/build_lists/638253
https://abf.rosalinux.ru/build_lists/638254 (64)
Comment 2 Alexander Petryakov 2012-07-31 23:19:10 MSD
nmap-6.01-1-rosa.lts2012.0
************** Advisory **************
Updated. Stable release of security scanner nmap 6.01-1 with improvements and bug fixes.

References:
http://nmap.org/6/
**************************************
QA Verified